Subject: Re: Pseudonymous commits

From: "Mike.lifeguard" <[email-masked]>
Date: Thu, 25 Mar 2010 16:26:20 -0300

In the end, I managed to convince them they wouldn't be spammed (hope
I'm right), and I used their real emails. Nonetheless, I appreciate the
help.

If you're still in the helping mood (and know what you're talking
about), I'm still looking for help with a case where an SVN repo is
split into separate git repositories & being unable to dcommit changes
back to SVN. The archived email is:
http://article.gmane.org/gmane.comp.version-control.git/142654

Thanks,
- -Mike